<route lang="yaml">
meta:
  requiresAuth: true
</route>

<script setup lang="ts">

const pageTitle = useVueroContext<string>('page-title')
onMounted(() => {
  pageTitle.value = '입찰신청'
})

useHead({
  title: '소액계약관리 - 입찰신청',
})
</script>

<template>
  <div
    class="page-content is-relative tabs-wrapper is-slider is-squared is-inverted is-navbar-lg"
  >
    <Contract />
  </div>
</template>
